Package Details: flacon 5.5.1-1

Git Clone URL: https://aur.archlinux.org/flacon.git (read-only, click to copy)
Package Base: flacon
Description: An Audio File Encoder. Extracts audio tracks from an audio CD image to separate tracks.
Upstream URL: https://flacon.github.io/
Keywords: aac ape audio c-plus-plus cd convert cue cuesheet encoder flac flacon mp3 ogg ogg-vorbis wav
Licenses: LGPL2.1
Conflicts: flacon-git
Provides: flacon
Submitter: overmind88
Maintainer: ValHue
Last Packager: ValHue
Votes: 126
Popularity: 1.91
First Submitted: 2009-10-08 21:07
Last Updated: 2019-10-05 09:49

Dependencies (16)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

sl1pkn07 commented on 2014-09-13 10:21

@ValHue

is a gcc-libs. gcc-libs-multilib is if you have active [muiltilib] repository.

gcc-libs-multilib replace to gcc-libs, but have it (gcc-libs) in provides

sl1pkn07 commented on 2014-09-13 10:19

@ValHue

is a gcc-libs. gcc-libs-multilib is if you have active [muiltilib] repository.

gcc-libs-multilib replace to gcc-libs, but have it in provides

ValHue commented on 2014-09-04 10:16

Thanks @shaddow, shntool added as a dependency.

shaddow commented on 2014-09-03 17:04

Hi ValHue,
it seems shntool is a build dependency now:

==> Starting check()...
********* Start testing of TestFlacon *********
Config: Using QTest library 4.8.6, Qt 4.8.6
FAIL! : TestFlacon::initTestCase() Program "shntool" not found.
Loc: [/tmp/yaourt-tmp/aur-flacon/src/flacon-1.0.1/tests/testflacon.cpp(74)]
PASS : TestFlacon::cleanupTestCase()
Totals: 1 passed, 1 failed, 0 skipped
********* Finished testing of TestFlacon *********
==> ERROR, aborting

After installing shntool the build succeeded.
Thanks!

ValHue commented on 2014-08-29 07:58

@xmw, are you sure?

After running namcap -i flacon *, we obtain:

flacon I: Depends as namcap sees them: depends=(qt4 uchardet gcc-libs-multilib)

https://www.archlinux.org/packages/?q=gcc-libs-multilib

ValHue commented on 2014-08-29 07:49

@xmw, are you sure?

https://www.archlinux.org/packages/?q=gcc-libs-multilib

xmw commented on 2014-08-29 06:16

Dependency `gcc-libs-multilib' of `flacon' does not exist.

shaddow commented on 2014-07-23 10:08

Hi Satanselbow,
version 1.0 just got released, please update as you are now 3 versions behind ;)

dantob commented on 2013-12-12 09:45

Hi, I noticed flacon is installing into /usr/local instead of /usr, so I decided to fix the PKGBUILD. I noticed also that flacon is released under the LGPL (not GPL), and changed the upstream url. Hope this helps

http://hastebin.com/ciqimecisa.diff

satanselbow commented on 2013-10-28 20:45


Cheers dant1612,

Wish they could find a permanent home :D

I've left the tmpdir fix in the PKGBUILD, looks like the capitalisation have been fixed upstream.